.infotaglabel {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat;
	margin-top: 5px;
}

.infotag {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
}

.infotagselect {
	width: 25px;
	height: 25px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 25px;
	cursor: pointer;
}

#infotag {
	display: none;
	position: absolute;
	margin-left: 20px;
	border: 1px solid #81A4C2;
	white-space: nowrap;
	background-color: #FFFFFF;
}

#taglist {
	margin: 0;
	list-style: none;
	background-color: #F3F8FC;
	border: 1px solid #FFFFFF;
	padding: 2px;
}

#taglist li {
	padding: 2px 5px;
}

.tagitem {
	width: 16px;
	height: 16px;
	background: url(../images/infotag.gif) no-repeat;
	margin-right: 3px;
}

.taglistOver {
	background-color: #2682C6;
	color: #FFFFFF;
}

.infotagtag1 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: 0px;
}

.infotagtag1_font {
	color: #990000;
}

.infotagtag2 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -24px;
}

.infotagtag2_font {
	color: #006600;
}

.infotagtag3 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -48px;
}

.infotagtag3_font {
	color: #E38800;
}

.infotagtag4 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -72px;
}

.infotagtag4_font {
	color: #26A5A8;
}

.infotagtag5 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -96px;
}

.infotagtag5_font {
	color: #FF6699;
}

.infotagtag6 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -120px;
}

.infotagtag6_font {
	color: #003399;
}

.infotagtag7 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -144px;
}

.infotagtag7_font {
	color: #996600;
}

.infotagtag8 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -168px;
}

.infotagtag8_font {
	color: #993399;
}

.infotagtag9 {
	display: inline-block;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/infotag.gif) no-repeat 16px;
	cursor: pointer;
	background-position: -192px;
}

.infotagtag9_font {
	color: #000000;
}

.notag {
	background-position: -240px;
}